title: "Kladdkaka (Gooey Chocolate Cake)"
category: "Desserts"
prep_time: "10 minutes"
cook_time: "20-25 minutes"
ingredients:
  - "4¾ ounces salted butter, (US = just over ½ cup, or just over 1 stick)"
  - "½ cups cocoa powder"
  - "1¾ cups sugar"
  - "0.85 cup plain/all purpose flour, (its okay to eyeball this)"
  - "1 teaspoon vanilla extract"
  - "3 eggs, lightly whisked"
instructions:
  - "Pre-heat the oven to 355F. Line the bottom of a 7-9 inch springform cake pan* with a circle of baking paper, then grease the paper and the sides of the pan."
  - "Melt the butter in a medium saucepan, then take off the heat and set aside."
  - "Add the cocoa, sugar, flour and vanilla to the butter and stir a little. Then add the eggs and stir everything together until well combined."
  - "Pour the mixture into the cake pan and bake for 20 to 25 minutes until the top is set but the centre is still gooey (the top should be firm but crack under a little pressure from your finger)."
  - "Let the cake cool in the pan, then run a knife between the pan and the cake to loosen it. Turn out onto a plate or cake stand (see note below). Dust generously with cocoa powder and serve warm with ice cream or cream."
notes:
  - "A 8x8 inch square pan can also be used, baking may take a little longer."
source: "https://scrummylane.com/6-ingredient-gooey-swedish-chocolate-cake-kladdkaka/"
